---
SPDXID: "SPDXRef-DOCUMENT"
spdxVersion: "SPDX-2.2"
creationInfo:
  created: "2023-04-24T15:00:33Z"
  creators:
  - "Tool: OSS Review Toolkit - cc543c9380-dirty"
  licenseListVersion: "3.19"
name: "Unnamed document"
dataLicense: "CC0-1.0"
documentNamespace: "spdx://2e8b6f47-1e0c-4d81-ba9e-809104e4a0e1"
documentDescribes:
- "SPDXRef-Project-Maven-jakarta.xml-registries-xml-registries-spec-1.0-SNAPSHOT"
- "SPDXRef-Project-Maven-jakarta.xml.registry-jakarta.xml.registry-api-1.0.11-SNAPSHOT"
- "SPDXRef-Project-Maven-jakarta.xml.registry-xml-registries-spec-1.0.11-SNAPSHOT"
- "SPDXRef-Project-Maven-jakarta.xml.registry-xml.registry-api-parent-1.0.11-SNAPSHOT"
packages:
- SPDXID: "SPDXRef-Project-Maven-jakarta.xml-registries-xml-registries-spec-1.0-SNAPSHOT"
  copyrightText: "Copyright (c) 1989, 1991 Free Software Foundation, Inc.\nCopyright\
    \ (c) 2002, 2019 Oracle and/or its affiliates\nCopyright (c) 2017, 2019 Oracle\
    \ and/or its affiliates\nCopyright 2002 Sun Microsystems, Inc.\ncopyrighted by\
    \ the Free Software Foundation"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "https://projects.eclipse.org/projects/ee4j/xml-registries-spec"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "EPL-2.0 AND GPL-2.0-only WITH Classpath-exception-2.0"
  name: "xml-registries-spec"
  summary: "NONE"
  versionInfo: "1.0-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-jakarta.xml.registry-jakarta.xml.registry-api-1.0.11-SNAPSHOT"
  copyrightText: "(c) Copyright 2019 Eclipse Foundation\nCOPYRIGHT HOLDERS AND THE\
    \ ECLIPSE FOUNDATION\nCopyright (c) 1989, 1991 Free Software Foundation, Inc.\n\
    Copyright (c) 2007, 2013, 2018 Oracle and/or its affiliates\nCopyright (c) 2018\
    \ Eclipse Foundation\nCopyright (c) Eclipse Foundation, Inc.\ncopyrighted by the\
    \ Free Software Foundation"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "https://github.com/eclipse-ee4jjaxr-api"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "EPL-2.0 AND GPL-2.0-only WITH Classpath-exception-2.0"
  name: "jakarta.xml.registry-api"
  summary: "NONE"
  versionInfo: "1.0.11-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-jakarta.xml.registry-xml-registries-spec-1.0.11-SNAPSHOT"
  copyrightText: "COPYRIGHT HOLDERS AND THE ECLIPSE FOUNDATION\nCopyright (c) 1989,\
    \ 1991 Free Software Foundation, Inc.\nCopyright (c) 2017, 2019 Contributors\n\
    Copyright (c) 2018-2019 Eclipse Foundation\nCopyright (c) 2019 Contributors\n\
    Copyright (c) Eclipse Foundation, Inc.\ncopyrighted by the Free Software Foundation"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "https://github.com/eclipse-ee4j/jaxr-api/xml-registries-spec"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "EPL-2.0 AND GPL-2.0-only WITH Classpath-exception-2.0"
  name: "xml-registries-spec"
  summary: "NONE"
  versionInfo: "1.0.11-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-jakarta.xml.registry-xml.registry-api-parent-1.0.11-SNAPSHOT"
  copyrightText: "(c) Copyright 2019 Eclipse Foundation\nCOPYRIGHT HOLDERS AND THE\
    \ ECLIPSE FOUNDATION\nCopyright (c) 1989, 1991 Free Software Foundation, Inc.\n\
    Copyright (c) 2002, 2019 Oracle and/or its affiliates\nCopyright (c) 2007, 2013,\
    \ 2017-2019 Oracle and/or its affiliates\nCopyright (c) 2017, 2019 Contributors\n\
    Copyright (c) 2018-2019 Eclipse Foundation\nCopyright (c) 2019 Contributors\n\
    Copyright (c) Eclipse Foundation, Inc.\nCopyright 2002 Sun Microsystems, Inc.\n\
    copyrighted by the Free Software Foundation"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "https://github.com/eclipse-ee4j/jaxr-api"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "EPL-2.0 AND GPL-2.0-only WITH Classpath-exception-2.0"
  name: "xml.registry-api-parent"
  summary: "NONE"
  versionInfo: "1.0.11-SNAPSHOT"
